#main { 
	width:982px; 
	margin:0 auto;
}
#header{
	height:197px;
}
#header { 
	background: url(images/style/head.jpg) no-repeat center top;
}
#header, 
#content, 
#footer { 
	font-size:0.814em;
}
.lang {
	width:120px;
	float: right;
	padding-top:180px;
	font-size:12px;
	font-weight:bold;
}
.link7 {
	height:170px;
	width:370px;
	float:left;
	margin:0;
	padding:0;
}
.col-1, 
.col-2, 
.col-3 { 
	float:left;
}

/*======= index.html =======*/
#page1 #content .col-1 { width:620px; margin-right:0; margin-left: 20px; padding-right:40px; background:url(images/style/co_3bg.jpg) repeat-y right;}
#page1 #content .col-2 { width:230px;}
#page1 #content .col-3 { width:100%;}
/*=========================*/


#footer { 
	height:67px;
	padding:0 20px;
	float:right;
}
